Show / Hide Table of Contents

# Class UICatalogApp

UI Catalog is a comprehensive sample app and scenario library for Terminal.Gui

##### Inheritance

System.Object
UICatalogApp

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: UICatalog

###### Assembly: UICatalog.dll

##### Syntax

    public class UICatalogApp